# Webhooks

 - [GET /projects/{project_id}/events/{event_type}/webhooks](https://xsolla.redocly.app/pt/api/login/webhooks/get-webhooks-for-event.md): Gets the list of webhooks information for the specified type of events. **Notice** [Rate limits for server-side methods](/api/login/rate-limits) are applied to this method.
 - [POST /projects/{project_id}/events/{event_type}/webhooks](https://xsolla.redocly.app/pt/api/login/webhooks/add-webhook-for-event.md): Creates a webhook for the specified event. The webhook has the following format: ```json { "event_type": "Event type", "event_time": "Date and time when the event occurred in the ISO 8601 for
 - [DELETE /projects/{project_id}/events/{event_type}/webhooks/{webhook_id}](https://xsolla.redocly.app/pt/api/login/webhooks/delete-webhook-for-event.md): Deletes a webhook with the specified ID. **Notice** [Rate limits for server-side methods](/api/login/rate-limits) are applied to this method.
